.th GETUID II 8/5/73
.sh NAME
getuid  \*-  get user identification
.sh SYNOPSIS
(getuid = 24.)
.br
.ft B
sys getuid
.s3
getuid( )
.ft R
.sh DESCRIPTION
.it Getuid
returns
the real user ID of
the current process.
The real user ID identifies the person who is logged in,
in contradistinction to the effective user ID, which
determines his access permission at the moment.
It is thus useful to programs which operate using
the ``set user ID'' mode, to find out who invoked them.
.sh "SEE ALSO"
setuid(II)
.sh DIAGNOSTICS
\*-
